Actions

Special

All translations

Enter a message name below to show all available translations.

Message

Found 14 translations.

NameCurrent message text
 h German (de)System-Voraussetzungen:
* Minimum 250 MB freien Speicherplatz
* MySQL 5.5.3 oder höher '''oder''' mind. Microsoft SQL Server 2005 '''oder''' mind. Postgres 9 
* PHP 5.5.9 oder höher. empfohlen wird mind. : PHP 7.0.0+ oder höher mit den folgenden aktivierten Modulen/Bibliotheken:
** mbstring (Multibyte String Functionen) Erweiterungsbibliothek (siehe [[Installation FAQ/de#What is this mbstring (Multibyte String Functions) library?|Installations-FAQ]])
** PDO Datenbanktreiber für MySQL (pdo_mysql oder pdo_mysqli) oder Postgres (pdo_pgsql) oder MSSQL ([http://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] für Windows und [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] für Linux)
** Weiterhin wird davon ausgegangen, dass alle PHP-Standard-Bibliotheken aktiviert sind (wie hash, session, etc.).
 h English (en)The minimum set of requirements:
* Minimum 250 MB disk space.
* MySQL 5.5.3 or later '''OR''' Microsoft SQL Server 2005 or later '''OR''' Postgres 9 or later.
* Minimum PHP 5.5.9 or later; however, we recommend PHP 7.0.0+ with the following modules/libraries enabled:
** [[Installation FAQ#Requirements page#What is the mbstring (Multibyte String Functions) library|mbstring (Multibyte String Functions)]] extension library.
** PDO database driver for MySQL (pdo_mysql or pdo_mysqli) or Postgres (pdo_pgsql) or MSSQL ([https://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] for Windows and [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] for Linux).
** Also, we assume in general that all PHP default libraries are enabled 
*** hash
*** session
*** openssl or mcrypt
*** fileinfo
*** etc …
 h Spanish (es)* Al menos 200 MB de espacio en disco
* MySQL 4.1.0 o posterior, '''o''' Microsoft SQL Server 2005 o posterior, '''o''' PostgreSQL 8.1 o posterior
* '''PHP 5.3 o posterior''' con los siguientes módulos/bibliotecas habilitados:
** Biblioteca mbstring (Multibyte String Functions) (véase también [[Installation FAQ#What is this mbstring (Multibyte String Functions) library?|Preguntas frecuentes sobre instalación]])
** Controlador de base de datos PDO para MySQL (pdo_mysql o pdo_mysqli) o Postgres (pdo_pgsql) o MSSQL ([http://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] para Windows y [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] para Linux)
** Adicionalmente se asume que las bibliotecas principales de PHP están habilitadas (como hash, session, etc.)
 h French (fr)Requis : 
* 250 Mo d'espace libre minimum.
* MySQL 5.5.3 et versions supérieur '''OU''' Microsoft SQL Server 2005 et versions supérieures '''OU''' Postgres 9 et versions supérieures 
* PHP 5.5.3 au minimum, néanmoins, nous recommandons PHP 5.5.x et versions supérieures avec ces extensions activées :
** mbstring (Multibyte String Functions) pour que le système de traduction fonctionne. Voir aussi [http://manual.limesurvey.org/wiki/Installation_FAQ/fr#Qu.27est-ce_que_la_librairie_.22mbstring.22_.3F]
** Pilote de base de données PDO pour MySQL (pdo_mysql ou pdo_mysqli), Postgres (pdo_pgsql) ou MSSQL [http://php.net/manual/fr/ref.pdo-sqlsrv.php|pdo_sqlsrv] pour Windows et [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] pour Linux.

** Assurez-vous également que les bibliothèques PHP de base soient activées
*** hash, 
*** session
*** openssl ou mcrypt
*** etc…
 h Italian (it)Obbligatori:
* Almeno 80 MB liberi su disco
* MySQL 4.1.0 o successivo '''OPPURE'''    Microsoft SQL Server 2005 o successivo '''OPPURE'''  Postgres 8.1 o successivo
* <B>PHP 5.3 o successivo </B>con i seguenti moduli e librerie installate e abilitate:
** La libreria mbstring (Multibyte String Functions) (vedi anche [[Installation FAQ#What is this mbstring (Multibyte String Functions) library?|FAQ relative all'installazione]])
** PDO database driver per MySQL (pdo_mysql or pdo_mysqli) o Postgres (pdo_pgsql) o MSSQL ([http://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv])
** Si considera inoltre che le principali librerie dell'installazione standard di PHP siano abilitate (ad esempio hash, session, etc.).
 h Japanese (ja)動作要件:
* 250MB以上のディスクスペース。
* MySQL 5.5.3以上、'''または'''Microsoft SQL Server 2005以上、'''または''' Postgres 9以上。
* PHP 5.5.9以上。ただし、以下のモジュール/ライブラリ付きのPHP 7.0.0+を推奨。
** [[Installation FAQ/ja#Requirements page#What is the mbstring (Multibyte String Functions) library|mbstring (マルチバイト文字機能)]]拡張ライブラリー
** PDO database driver for MySQL (pdo_mysql or pdo_mysqli)、またはPostgres (pdo_pgsql)、またはMSSQL ([https://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] for Windowsと[http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] for Linux)。
** 上記に加え、PHPのデフォルトライブラリーが利用できること(hash、sessionなど)
*** hash
*** session
*** openssl または mcrypt
*** fileinfo
*** etc …
 h Dutch (nl)Minimaal vereist:
* Minimaal 250Mb beschikbaar.
* MySQL 5.5.3 of later '''OF''' Microsoft SQL Server 2005 of later '''OF''' Postgres 9 of later.
* PHP 5.5.9 of later (aanbevolen minstens 7.0.0+) met de volgende modules en bibliotheken actief:
** mbstring (zie ook: [[Installation FAQ/nl#Wat is de mbstring (Multibyte String Functions) bibliotheek?|Installatie FAQ]])
** PDO database driver voor MySQL (pdo_mysql of pdo_mysqli) of Postgres (pdo_pgsql) of MSSQL ([https://secure.php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] voor Windows en [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] voor Linux)
** Verder alle default bibliotheken
*** hash
*** session
*** openssl of mcrypt
*** fileinfo
*** enz…
 h Occitan (oc)* 80 Mo d'espaci liure minimum.
* MySQL 4.1.0 e versions seguentas '''O''' Microsoft SQL Server 2005 e versions seguentas '''O''' Postgres 8.1 e versions seguentas
* PHP 5.1.6 e versions seguentas amb aquestas extensions :
** mbstring (Multibyte String Functions) per que lo sistèma de traduccion foncione. Vejatz tanben [http://manual.limesurvey.org/wiki/Installation_FAQ/fr#Qu.27est-ce_que_la_librairie_.22mbstring.22_.3F]
** Pilòt de banca de donadas PDO per MySQL (pdo_mysql o pdo_mysqli), Postgres (pdo_pgsql) o MSSQL [http://php.net/manual/fr/ref.pdo-sqlsrv.php|pdo_sqlsrv]
** Per las versions de PHP inferioras a 5.2 avètz besonh de la bibliotèca PECL JSON (veire [http://pecl.php.net/package/json])
** Asseguratz-vos tanben que las bibliotècas PHP de basa sián activadas (hash, session etc.)
 h Polish (pl)Wymagania:
* Około 40 megabajtów miejsca na dysku dla skryptów
* język PHP w wersji 4.3.2 lub nowszej '''albo''' PHP w wersji 5.x lub nowszej z zainstalowanymi rozszerzeniami:
** mbstring (dla lokalizacji), zobacz także [[Installation FAQ]];
** mysql4 lub mysql5 lub odbc_mssql lub pgsql - zależnie od bazy danych, której używasz (do komunikacji z bazą danych);
** session (sesje), zobacz [http://de2.php.net/manual/en/session.installation.php PHP Session Documentation];
** pcre (wyrażenia regularne), zobacz [http://de2.php.net/manual/en/book.pcre.php PHP PCRE Documentation].
 h Brazilian Portuguese (pt-br)O conjunto mínimo de requisitos:
* Mínimo de 180 MB de espaço em disco.
* MySQL 5.5.3 ou posterior '''OU''' Microsoft SQL Server 2005 ou posterior '''OU''' Postgres 9 ou posterior.
* No mínimo PHP 5.5.9 ou posterior; no entanto, recomendamos PHP 7.0.0 ou posterior com os seguintes módulos/bibliotecas habilitados:
** [[Installation FAQ#Requirements page#What is the mbstring (Multibyte String Functions) library|Mbstring (Funções Multibyte String)]] biblioteca de extensão.
** Driver de Base de dados PDO para MySQL (pdo_mysql ou pdo_mysqli) ou Postgres (pdo_pgsql) ou MSSQL ([https://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] para Windows e [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] para Linux).
** Além disso, assumimos que, em geral, todas as bibliotecas padrão do PHP estão ativadas (com hash, session etc.).
 h Russian (ru)Требования:
* Минимум 250 Мб дискового пространства.
* MySQL 5.5.3 или старше '''ИЛИ''' Microsoft SQL Server 2005 или старше '''ИЛИ''' Postgres 9 или старше
* '''PHP 5.5.9 или старше''' , однако мы рекомендуем PHP 7.0.0+ со следующими модулями/библиотеками:
** [[Installation FAQ#Requirements page#What is the mbstring (Multibyte String Functions) library|mbstring (Multibyte String Functions)]] библиотека.
** PDO драйвер для БД MySQL (pdo_mysql or pdo_mysqli) или Postgres (pdo_pgsql) или MSSQL ([https://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] для Windows и [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] для Linux).
** Также мы предполагаем, что основные библиотеки PHP по умолчанию включены 
*** hash
*** session
*** openssl or mcrypt
*** и другие …
 h Slovenian (sl)Zahteva:
* Najmanj 200 MB prostora na disku
* MySQL 4.1.0 ali novejša "'ALI"' Microsoft SQL Server 2005 ali novejša "'ALI"' Postgres 8.1 ali novejši
* "'PHP 5.3 ali novejša."' z naslednjimi modules/knjižnice omogočen:
** mbstring (Multibyte Niz Funkcij) razširitev knjižnice (glej tudi [[Namestitev FAQ#Kaj je to mbstring (Multibyte Niz Funkcij) knjižnica?|Namestitev FAQ]])
** ZOP podatkovne zbirke, gonilnik za MySQL (pdo_mysql ali pdo_mysqli) ali Postgres (pdo_pgsql) ali MSSQL ([http://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] za Windows in [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] za Linux)
** Prav tako domnevamo, na splošno, da so vsi PHP privzete knjižnice, ki so omogočene (kot so razpršitev, seje, itd.).
 h Chinese (China) (zh-cn)安装必须满足的最低要求:
* 约 180(MB) 兆的磁盘空间。
* MySQL 5.5.3 或以上版本 '''OR'''    Microsoft SQL Server 2005 或以上版本 '''OR'''  Postgres 9 或以上版本
* PHP 5.3.3 或以上版本, 但是推荐使用 PHP 5.5.x 或以上版本,并启用下列模块/链接库:
** mbstring (Multibyte String Functions) 扩展库 (参见[[Installation FAQ#What is this mbstring (Multibyte String Functions) library?|安装FAQ]] )
** 供MySQL使用的PDO数据库引擎(pdo_mysql 或 pdo_mysqli) 或 Postgres (pdo_pgsql) 或MSSQL (Windows使用[http://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] 和Linux使用[http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib])
** 启用所有PHP的预设函数库(比如 hash, session, 等等)。
 h Traditional Chinese (zh-hant)必須符合:
* 約有 9 mb 硬碟容量來存放源程序的檔案
* PHP 4.3.2 或以上版本
* MySQL 4.1.0 或以上版本
* PHP 已安裝 mbstring (多位元組字串函數) extension library (用於本土化文件) (見於 [[安裝 FAQ]])